* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    letter-spacing: 1px;
}

.grow {
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);  
}

.grow:hover, .grow:focus, .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

nav {
  background-color: transparent;
  background: linear-gradient(to right top, #d16b81, #d16191, #c85aa6, #b65abd, #9460d6, #7776e9, #5189f7, #009aff, #00b6ff, #00d0ff, #00e7fc, #5ffbf1);

}